\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}786.habil & -0.102\\
 & \begin{footnotesize}(0.087)\end{footnotesize}\\
\noalign{\smallskip}mulher & -0.050\\
 & \begin{footnotesize}(0.055)\end{footnotesize}\\
\noalign{\smallskip}lnvolume & 0.077\\
 & \begin{footnotesize}(0.011)**\end{footnotesize}\\
\noalign{\smallskip}\_cons & 0.806\\
 & \begin{footnotesize}(0.173)**\end{footnotesize}\\
\noalign{\smallskip}$R^2$ & 0.23\\
$N$ & 182\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
